Is there somewhere that gives a fast down and dirty list of what patches are needed for Datasysnchronizer and GW8 to work together in harmony?

If I wasn't reading all the posts in one of the threads in this forum, I wouldn't have know to download the GWCHECK to fix the HP1 patch. As much as a I try to read all the threads, it would be a nice to have a running list of what patches GW 8 / Datasysnchronize need to work together.

Just wondering,